package com.brilliance.isc.esb.model.inner;

public class InnerReq615377598416 {

    public String CANYBZ;       //8416接口大小额  1-大额 ； 2-小额

    public InnerReq6153 innerReq6153;

    public InnerReq615377598416() {
    }

    public InnerReq615377598416(String CANYBZ, InnerReq6153 innerReq6153) {
        this.CANYBZ = CANYBZ;
        this.innerReq6153 = innerReq6153;
    }
}
